Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 11:45:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9691855425 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553982093            03:30 PM, 31st Aug                     hi                    Hi           03:34 PM, 31st Aug                   Mohammed                    Hi , Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:34 PM, 31st Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:34 PM, 31st Aug                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:38 PM, 31st Aug                   Mohammed                    Please note the delivery time frame is 2-3 business days.           03:41 PM, 31st Aug                   Mohammed                   Is there anything else may I assist you?           03:41 PM, 31st Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3044591